## spass 1.0

=== DESCRIPTION ===
Package: spass
Title: Study Planning and Adaptation of Sample Size
Version: 1.0
Date: 2016-09-12
Author: T. Asendorf, R. Gera, S. Islam, M. Harden and M. Placzek
Maintainer: Marius Placzek <marius.placzek@med.uni-goettingen.de>
Description: Sample size estimation and blinded sample size reestimation in Adaptive Study Design.
Imports: stats, utils
Depends: mvtnorm,multcomp,Rcpp,MASS,geepack
License: GPL
LazyData: true
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2016-09-30 12:49:13 UTC; mplacze
Repository: CRAN
Date/Publication: 2016-10-01 01:00:37
