## spass 1.1

=== DESCRIPTION ===
Package: spass
Type: Package
Title: Study Planning and Adaptation of Sample Size
Version: 1.1
Date: 2017-10-10
Author: T. Asendorf, R. Gera, S. Islam, M. Harden and M. Placzek
Maintainer: Marius Placzek <marius.placzek@med.uni-goettingen.de>
Description: Sample size estimation and blinded sample size reestimation in Adaptive Study Design.
License: GPL
Encoding: UTF-8
LazyData: true
Imports: Rcpp,mvtnorm,multcomp,MASS,geepack,stats,utils
LinkingTo: Rcpp
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-11-02 11:09:59 UTC; tasendo
Repository: CRAN
Date/Publication: 2017-11-02 16:01:23 UTC
