## spass 1.2

=== DESCRIPTION ===
Package: spass
Type: Package
Title: Study Planning and Adaptation of Sample Size
Version: 1.2
Date: 2018-07-12
Author: T. Asendorf, R. Gera, S. Islam, M. Harden and M. Placzek
Maintainer: Marius Placzek <marius.placzek@med.uni-goettingen.de>
Description: Sample size estimation and blinded sample size reestimation in Adaptive Study Design.
License: GPL
Encoding: UTF-8
LazyData: true
Imports: Rcpp,mvtnorm,multcomp,MASS,geepack,stats,utils
LinkingTo: Rcpp
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-07-12 13:48:52 UTC; mplacze
Repository: CRAN
Date/Publication: 2018-07-12 14:20:03 UTC
