## spass 1.3

=== DESCRIPTION ===
Package: spass
Type: Package
Title: Study Planning and Adaptation of Sample Size
Version: 1.3
Date: 2020-12-01
Author: T. Asendorf, R. Gera, S. Islam, M. Harden and M. Placzek
Maintainer: Marius Placzek <marius.placzek@med.uni-goettingen.de>
Description: Sample size estimation and blinded sample size reestimation in Adaptive Study Design.
License: GPL
Encoding: UTF-8
LazyData: true
Imports: Rcpp,mvtnorm,multcomp,MASS,geepack,stats,utils
LinkingTo: Rcpp
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2020-12-02 16:01:42 UTC; tasendorf
Repository: CRAN
Date/Publication: 2020-12-07 22:40:02 UTC
