## spass 3.7

=== debian/changelog ===
spass (3.7-3) unstable; urgency=low

  * Added debian/watch

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Aug 2011 22:07:12 +0200

spass (3.7-2) unstable; urgency=low

  * Remove debian patches to broken texinfo files until fixed upstream
  * debian/control: Standards-Version: 3.9.0

 -- Roland Stigge <stigge@antcom.de>  Tue, 29 Jun 2010 22:04:02 +0200

spass (3.7-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jun 2010 18:59:28 +0200

spass (2.1-5) unstable; urgency=low

  * Moved to source format 3.0 (quilt)
  * debian/control: Standards-Version: 3.8.4

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jun 2010 18:43:16 +0200

spass (2.1-4) unstable; urgency=low

  * debian/rules: Removed DEB_BASE_DIR (Closes: #495149)
  * debian/control: Standards-Version: 3.8.0
  * debian/compat: 7

 -- Roland Stigge <stigge@antcom.de>  Sun, 17 Aug 2008 18:05:44 +0200

spass (2.1-3) unstable; urgency=low

  * Updated Description

 -- Roland Stigge <stigge@antcom.de>  Mon, 13 Oct 2003 09:20:04 +0200

spass (2.1-2) unstable; urgency=low

  * New maintainer (Closes: #214950)
  * Set debhelper version compatibility level to 4
  * Adjusted debian/copyright
  * Standards-Version: 3.6.1

 -- Roland Stigge <stigge@antcom.de>  Sat, 11 Oct 2003 13:59:36 +0200

spass (2.1-1) unstable; urgency=low

  * new upstream release
  * use fixed versions of man pages (thanks to Dalibor Topic)
  * debian/control: upgraded to new version of Debian policy

 -- Marco Kuhlmann <mk@debian.org>  Sat, 17 May 2003 15:58:20 +0200

spass (2.0-4) unstable; urgency=low

  * added manpages for dfg2ascii, dfg2otter, dfg2tptp (closes: #159334)
  * debian/control: changed the description
  * debian/control: upgraded to new version of Debian policy

 -- Marco Kuhlmann <mk@debian.org>  Tue,  1 Oct 2002 10:26:00 +0200

spass (2.0-3) unstable; urgency=low

  * debian/rules: actually build the architecture dependent packages in
    binary-arch (closes: #159238)

 -- Marco Kuhlmann <mk@debian.org>  Mon,  2 Sep 2002 12:54:11 +0100

spass (2.0-2) unstable; urgency=low

  * debian/rules: do not rely on autotools-dev being installed

 -- Marco Kuhlmann <mk@debian.org>  Sun,  1 Sep 2002 16:51:15 +0100

spass (2.0-1) unstable; urgency=low
  
  * initial release (closes: #156728)

 -- Marco Kuhlmann <mk@debian.org>  Thu, 22 Aug 2002 00:21:12 +0100
