=== debian/control ===
Source: spass
Section: science
Priority: optional
Build-Depends: debhelper (>= 7)
Maintainer: Roland Stigge <stigge@antcom.de>
Standards-Version: 3.9.0

Package: spass
Architecture: any
Depends: dpkg (>= 1.15.4) | install-info, ${shlibs:Depends}, ${misc:Depends}
Description: An automated theorem prover for first-order logic with equality
 SPASS is a saturation-based automated theorem prover for first-order logic with
 equality.  It is unique due to the combination of the superposition calculus
 with specific inference/reduction rules for sorts (types) and a splitting rule
 for case analysis motivated by the beta-rule of analytic tableaux and the case
 analysis employed in the Davis-Putnam procedure.  Furthermore, SPASS provides a
 sophisticated clause normal form translation.
 .
 This package consists of the SPASS/FLOTTER binary, documentation, and a small
 example collection.  The tools collections contain the proof checker pcs, the
 syntax translators dfg2otter and dfg2tptp, and the ASCII pretty printer
 dfg2ascii.
 .
 For more information, additional and partly huge example collections, consider
 the project homepage at http://spass.mpi-sb.mpg.de/.
