=== debian/rules ===
#!/usr/bin/make -f

# spass for Debian/GNU
# Marco Kuhlmann <mk@debian.org>
# Roland Stigge <stigge@antcom.de>

export DH_OPTIONS

# needed if dpkg-buildpackage is not used

export DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

# cross-compilation

ifeq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
  configure_options += --build $(DEB_BUILD_GNU_TYPE)
else
  configure_options += --host $(DEB_HOST_GNU_TYPE) --build $(DEB_BUILD_GNU_TYPE)
endif

# generic Debian directories

DEB_DEBIAN_DIR = $(CURDIR)/debian
DEB_INSTALL_DIR = $(DEB_DEBIAN_DIR)/spass

# generic targets

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure $(configure_options) \
		--prefix=/usr \
		--infodir=/usr/share/info \
		--mandir=/usr/share/man
	touch $@

build: build-stamp
build-stamp: configure-stamp 
	dh_testdir
	$(MAKE)
	touch $@

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	$(MAKE) install DESTDIR=$(DEB_INSTALL_DIR)
	-rm -f $(DEB_INSTALL_DIR)/usr/share/info/dir
	# until fixed upstream:
	-rm -rf $(DEB_INSTALL_DIR)/usr/share/info
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f install-stamp build-stamp configure-stamp source-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f scripts/FLOTTER
	dh_clean

# package-specific targets

binary-arch: build install
	dh_testdir
	dh_testroot
	rm -f $(DEB_DEBIAN_DIR)/spass/usr/bin/FLOTTER
	ln -s SPASS $(DEB_DEBIAN_DIR)/spass/usr/bin/FLOTTER
	ln -s SPASS.1 $(DEB_DEBIAN_DIR)/spass/usr/share/man/man1/FLOTTER.1
	dh_installdocs `find doc -name '*.pdf'` README VERSIONHISTORY
	dh_installexamples examples/*
	dh_installchangelogs
	dh_lintian
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-indep: build install
	dh_testdir
	dh_testroot

binary: binary-arch

.PHONY: configure build install clean binary-arch binary-indep binary
