=== debian/watch ===
version=3
opts="uversionmangle=s/(.)(.+)/$1.$2/" http://www.spass-prover.org/download/index.html sources/spass(.+)\.tgz
