## spass 3.9

=== debian/changelog ===
spass (3.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Workaround parallel FTBFS by disabling parallel building.
    (Closes: #976928)

 -- Adrian Bunk <bunk@debian.org>  Thu, 21 Jan 2021 17:21:50 +0200

spass (3.9-1) unstable; urgency=medium

  * New upstream version. This version fixes an FTBFS with glibc 2.26
    (closes: #887646).
  * Switch build-dependency debhelper to debhelper-compat, drop debian/compat
  * Debhelper compatibility level 12 (no change) 
  * Add build-dependency on bison, flex
  * Do not attempt to install upstream documentation, it is gone from
    version 3.9:
    - drop debian/spass.docs
    - drop override of dh_auto_install which is no longer needed
    - drop debian/spass.examples as upstream's examples are gone
    - drop debian/spass.manpages as upstreams's manpages are gone
    - drop linking of FLOTTER.1
    - put upstream's example problem54.dfg into debian/tests
    - drop dependency on install-info
  * Create debian/spass.install as upstream's makefile doesn't do install
  * Update Vcs-{Browser,Git} to salsa
  * Standards-version 4.5.0:
    - debian/copyright: use https in format header 
  
 -- Ralf Treinen <treinen@debian.org>  Wed, 29 Apr 2020 11:04:25 +0200

spass (3.7-4) unstable; urgency=medium

  * Set maintainer to debian-science with me as uploader (closes: #812755)
  * Add Vcs-{Git,Browser} fields.
  * Short description: do not start with an article.
  * Add Homepage field, and drop reference to upstream homepage from the
    long description.
  * d/copyright: convert to machine-readable format 1.0
  * rewrite debian/rules:
    - use dh.
    - add debian/spass.links
    - add debian/spass.docs
    - add debian/spass.example
    - add debian/spass.manpages
  * DH compatibility level 10
  * Standards-version 3.9.8 (no change)
  * Add dep-8 style test, using the example provided by upstream
  * docs:
    - install pdf documents into /usr/share/doc/spass
    - drop the html docs which are incomplete, and superseded by the man pages
    
 -- Ralf Treinen <treinen@debian.org>  Sun, 23 Oct 2016 20:22:48 +0200
