=== debian/control ===
Source: spass
Section: science
Priority: optional
Build-Depends: debhelper-compat (=12),
 bison,
 flex
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>
Vcs-Git: https://salsa.debian.org/science-team/spass.git
Vcs-Browser: https://salsa.debian.org/science-team/spass
Homepage: http://www.mpi-inf.mpg.de/departments/automation-of-logic/software/spass-workbench/classic-spass-theorem-prover/
Standards-Version: 4.5.0

Package: spass
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: automated theorem prover for first-order logic with equality
 SPASS is a saturation-based automated theorem prover for first-order logic with
 equality.  It is unique due to the combination of the superposition calculus
 with specific inference/reduction rules for sorts (types) and a splitting rule
 for case analysis motivated by the beta-rule of analytic tableaux and the case
 analysis employed in the Davis-Putnam procedure.  Furthermore, SPASS provides a
 sophisticated clause normal form translation.
 .
 This package consists of the SPASS/FLOTTER binary, documentation, and a small
 example collection.  The tools collections contain the proof checker pcs, the
 syntax translators dfg2otter and dfg2tptp, and the ASCII pretty printer
 dfg2ascii.
